Register Members List Search Today's Posts Mark Forums Read

Reply
 
Thread Tools
  #1  
Old 23 Mar 2015, 03:20
VA6DAH's Avatar
VA6DAH VA6DAH is offline
 
Join Date: Feb 2014
Real name: Dakota
Panjo is "out of date" on 4.2.2 PL4

Hi everyone,

So I'm trying to get Panjo up and running but its telling me it is out of date. I have ensured its upgraded to the latest but still not working.

My only idea is that its not out of date its just

http://narc.net/forums/classifieds.php

vBulletin is 4.2.2 PL4.

Thanks
Reply With Quote
  #2  
Old 23 Mar 2015, 03:44
ForceHSS's Avatar
ForceHSS ForceHSS is offline
 
Join Date: Apr 2008
Since you are asking about Questions/Problems regarding a Modification/Style, you need to post in the Modifications/Styles thread where you downloaded it from.

That is the proper place to get support for a Modification/Style, not out here in the main forums. Even if you already posted in the Modifications/Styles thread, and have not got a answer, that is not a excuse to post in the open forums. This includes third party Modifications/Styles that you may have got elsewhere.

Please note that if a Modification/Style is unsupported (or even if it says it is supported), you may be on your own if you chose to install it.
Reply With Quote
  #3  
Old 23 Mar 2015, 07:08
Wisc Wisc is offline
 
Join Date: Aug 2009
This is an option of VBulliton 4.2.2 patch 4
It is not a style or mod

If you are within the time period send a support ticket to vbulliton
Reply With Quote
  #4  
Old 23 Mar 2015, 07:14
ForceHSS's Avatar
ForceHSS ForceHSS is offline
 
Join Date: Apr 2008
Originally Posted by Wisc View Post
This is an option of VBulliton 4.2.2 patch 4
It is not a style or mod

If you are within the time period send a support ticket to vbulliton
This has already been answered where the plugin is
Reply With Quote
  #5  
Old 23 Mar 2015, 13:45
Paul M's Avatar
Paul M Paul M is offline
 
Join Date: Sep 2004
Real name: Paul M
Originally Posted by VA6DAH View Post
Hi everyone,

So I'm trying to get Panjo up and running but its telling me it is out of date. I have ensured its upgraded to the latest but still not working.
Please be more specific when reporting issues.

What exactly is telling you its "out of date" ?
What are you doing and where / how is any message displayed ?

Note that we dont support Panjo, we simply bundle the version they initially supplied in 2013.
__________________
Former vBulletin.org Staff Member


Cable Forum
Please do not PM me about custom work - I no longer undertake any.
Note: I will not answer support questions via e-mail or PM - please use the relevant thread or forum.
Reply With Quote
  #6  
Old 23 Mar 2015, 16:00
Wisc Wisc is offline
 
Join Date: Aug 2009
I fell asleep just after I saw the other post but ForceHSS answered it.

Thread http://www.vbulletin.org/forum/showt...300901&page=13

Originally Posted by ForceHSS
Remove the XML only then run the upgrade.php you will need to reinstall the install folder to run the upgrade.php make sure you delete folder after you have ran it. It will reinstall the plugin for you
It won't let me thank you again yet, but thank you for all your answers ForceHSS !
Reply With Quote
Reply



Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off


New To Site? Need Help?

All times are GMT. The time now is 22:09.

Layout Options | Width: Wide Color: